.p-pageWrapper .p-navSticky {
         top: 0 !important;
         }
         .uix_mainTabBar {top: 90px !important;}
         .uix_stickyBodyElement:not(.offCanvasMenu) {
         top: 110px !important;
         min-height: calc(100vh - 110px) !important;
         }
         .uix_sidebarInner .uix_sidebar--scroller {margin-top: 110px;}
         .uix_sidebarInner {margin-top: -110px;}
         .p-body-sideNavInner .uix_sidebar--scroller {margin-top: 110px;}
         .p-body-sideNavInner {margin-top: -110px;}
         .uix_stickyCategoryStrips {top: 110px !important;}
         #XF .u-anchorTarget {
         height: 110px;
         margin-top: -110px;
         }
         @media (max-width: 900px) {
         .p-sectionLinks {display: none;}
         .uix_mainTabBar {top: 50px !important;}
         .uix_stickyBodyElement:not(.offCanvasMenu) {
         top: 70px !important;
         min-height: calc(100vh - 70px) !important;
         }
         .uix_sidebarInner .uix_sidebar--scroller {margin-top: 70px;}
         .uix_sidebarInner {margin-top: -70px;}
         .p-body-sideNavInner .uix_sidebar--scroller {margin-top: 70px;}
         .p-body-sideNavInner {margin-top: -70px;}
         .uix_stickyCategoryStrips {top: 70px !important;}
         #XF .u-anchorTarget {
         height: 70px;
         margin-top: -70px;
         }
         }
         .uix_sidebarNav .uix_sidebar--scroller {max-height: calc(100vh - 70px);}